.faq-accordion-section {
  padding: 6rem 0;
}
.faq-accordion-section .container {
  padding: 0 var(--distance);
}
.faq-accordion-section .faq-accordion-layout {
  display: flex;
  gap: 80px;
  align-items: flex-start;
}
.faq-accordion-section .faq-accordion-header {
  flex: 0 0 29%;
}
.faq-accordion-section .faq-accordion-title {
  font-size: 3rem;
  font-weight: 100;
  color: #1a1a1a;
  line-height: 1.2;
  margin: 0;
}
.faq-accordion-section .values-content {
  width: 100%;
}
.faq-accordion-section .values-content .values-title {
  width: 100%;
  font-size: 4.65rem;
  font-weight: 100;
  margin-bottom: 11.5%;
  margin-bottom: 7.4%;
}
.faq-accordion-section .values-content .values-list {
  width: 100%;
  border-bottom: 1px solid #000;
}
.faq-accordion-section .values-content .values-list .value-item {
  width: 100%;
  border-top: 1px solid #000;
  cursor: pointer;
}
.faq-accordion-section .values-content .values-list .value-item .value-title {
  width: inherit;
  font-size: 2.4rem;
  font-weight: 100;
  padding: 2.6% 0;
  position: relative;
  padding-right: 18px;
  box-sizing: border-box;
  padding-right: 7%;
}
.faq-accordion-section .values-content .values-list .value-item .value-title svg {
  position: absolute;
  right: 4.5%;
  top: 50%;
  transform: translateY(-50%);
  transition: transform 0.3s ease-out;
}
.faq-accordion-section .values-content .values-list .value-item .value-description {
  width: inherit;
  font-size: 1.8rem;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease-out 0.3s;
  opacity: 0.48;
}
.faq-accordion-section .values-content .values-list .value-item .value-description > div {
  padding-bottom: 2.3rem;
}
.faq-accordion-section .values-content .values-list .value-item:hover .value-title svg {
  transform: translateY(-50%) rotate(45deg);
}
.faq-accordion-section .values-content .values-list .value-item:hover .value-description {
  max-height: 500px;
}
body:not(.wp-admin) .faq-accordion-section .faq-accordion-header.wow {
  opacity: 0;
  transform: translateX(-40px);
  transition: transform 1s ease-out, opacity 1s ease-out;
}
body:not(.wp-admin) .faq-accordion-section .faq-accordion-header.wow.animated {
  opacity: 1;
  transform: translateX(0);
}
body:not(.wp-admin) .faq-accordion-section .value-item.wow {
  opacity: 0;
  transform: translateX(40px);
  transition: transform 1s ease-out, opacity 1s ease-out;
  transition-delay: attr(data-wow-delay);
}
body:not(.wp-admin) .faq-accordion-section .value-item.wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1281px) {
  .faq-accordion-section .faq-accordion-title {
    font-size: var(--h3);
  }
  .faq-accordion-section .values-content .values-list .value-item .value-title {
    font-size: var(--h5);
  }
  .faq-accordion-section .values-content .values-list .value-item .value-description {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .faq-accordion-section .faq-accordion-title {
    font-size: var(--t2);
  }
  .faq-accordion-section .faq-accordion-layout {
    flex-direction: column;
  }
  .faq-accordion-section .faq-accordion-layout .faq-accordion-header {
    width: 100%;
  }
  .faq-accordion-section .faq-accordion-layout .values-content {
    width: 100%;
  }
  .faq-accordion-section .values-content .values-list .value-item .value-title {
    font-size: var(--t5);
  }
  .faq-accordion-section .values-content .values-list .value-item .value-description {
    font-size: var(--t5);
  }
}
